{
  "navigationBarTitleText": "预约详情",
  "usingComponents": {
    "qr_code": "/components/qr_code/qr_code",
    "warn": "/components/long_warn/long_warn",
    "my_confirm": "/components/my_confirm/my_confirm",
    "nav_b": "/components/nav_b/nav_b"
  }
}